Name: kde-i18n-et
Version: 3.1.3
Release: alt1

Group: Graphical desktop/KDE
Summary: Estonian language support for KDE
License: GPL
Url: http://www.kde.org/
Icon: kde-icon.xpm

Source: kde-i18n-et-%{version}.tar.bz2

Provides: kde-i18n-lang
Provides: kde-i18n-et3, kde3-i18n-et
Obsoletes: kde-i18n-et3, kde3-i18n-et
Requires: kdelibs
BuildArch: noarch

BuildRequires: libarts-devel kdelibs-devel

%description
Russian language support for KDE.

%prep
%setup -q -n kde-i18n-et-%version

%build
%configure

%make_build

%install
# Dadou - 2.2-0.beta1.1mdk - Workaroud for a buggy Makefile...
rm -f $RPM_BUILD_DIR/%name/docs/kdelibs/api/install-dep.entities

make install DESTDIR=%buildroot

%files
%_docdir/HTML/et/
#
%dir %_datadir/locale/et/
%_datadir/locale/et/charset
%_datadir/locale/et/*.desktop
%_datadir/locale/et/*.png
#
#
%dir %_datadir/locale/et/LC_MESSAGES/
%lang(et) %_datadir/locale/et/LC_MESSAGES/*.mo

%changelog
* Fri Aug 22 2003 Sergey V Turchin <zerg at altlinux dot org> 3.1.3-alt1
- new version

* Tue Jun 03 2003 Sergey V Turchin <zerg at altlinux dot ru> 3.1.2-alt1
- new version

* Tue Feb 04 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt2
- release 3.1

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt1
- 3.1rc6

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt0.1
- initial spec
